  
  <ion-header>
    <ion-navbar no-border-bottom>
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
          </button>
             <ion-title>Manager OD Approval</ion-title>
     </ion-navbar>
  
   
 
</ion-header>


<ion-content>
 


  <ion-label style="margin-left: 10px !important;">Manager OD Approval Details - </ion-label>
    <div class="line-separator"></div>

 
  
  <ion-card *ngFor="let result of managerresult">
     <ion-card-content>
      <ion-card-title>
          {{result.AssociateManager}}
 
        </ion-card-title>
        <p>  
            <b> User Id : -  </b>:-  {{result.UserLoginID}} <br/>
            <b> Visited Date : -  </b>:-  {{result.VisitDate}} <br/>
            <b> Remarks Client Meeting </b>:-  {{result.RemarkClientMeeting}} <br/>
            <b> Start From Time </b>:-  {{result.StartFromTime}}<br/>
            <b> Time In Time </b>:-  {{result.FirstInTime}}<br/>
            <b>Time Out Time</b>:-  {{result.LastOutTime}}<br/>

            <b> Start From Location </b>:-  {{result.StartFromLocation}} <br/>

            <b> Time In Location </b>:-  {{result.FirstClientLocation}} <br/>
            <b>Time Out Location </b> :- {{result.LastClientLocation}} 
         </p>
          
    </ion-card-content>
  </ion-card>
 
 </ion-content>
